@charset "utf-8";

.regular-page{
	margin-left:0px;
	background-color:rgba(255,255,255,1.00);
}

.img-container{
	border:rgba(233,233,233,1.00) 1px solid;
}
.announce-box{
    padding:45px;
}
.announce-box p{
	line-height:40px;
}

.contact-detail .social-icons li a {
    font-size: 30px;
    padding: 7px;
    color: #8B8B8B;
}
.post-header{
	letter-spacing:-1px;
}
.regular-page p{
	font-size:15px;
}
.contact-detail{
	font-size:15px;
	margin-bottom:15px;
}
.contact-detail h5{
	font-size:18px;
}

@media only screen and (max-width: 992px){
.rightside-folio .page-side {
    right: 0;
    left:0px !important;
    position: relative !important;
    padding:30px 0px 30px 0px;
    width: 100%;
}
}